.page-view-list {
  position: relative;

  div.trash-bin-switch {
    display: flex;
    align-items: center;
    justify-content: center;

    div.form-switch {
      position: relative;
      top: -12px;
    }
  }

  > .pagination {
    margin-bottom: unset;
  }

  .pages-progress {
    position: absolute;
    z-index: 1000;

    right: 0em;
    top: 0em;

    min-width: 10em;

    opacity: 0.8;
    border: solid 1px;

    .progress-bar {
      color: $avstantso-ui-color-dark;
    }
  }
}
